Allgemeine Informationen

Das Login & Account System- und das Cross-Buy-Plug-in gelten ab März 2022 als veraltet. Sie können beide Plug-ins weiterhin nutzen, allerdings werden sie fortan weder aktualisiert noch durch neue Funktionen erweitert. Es wird empfohlen, auf das Game Commerce-Plug-in umzusteigen. Es enthält alle Klassen und Methoden, die für die Arbeit mit Xsolla-Produkten nötig sind.
War dieser Artikel hilfreich?
Vielen Dank!
Gibt es etwas, das wir verbessern können? Nachricht
Das tut uns leid
Bitte erläutern Sie, weshalb dieser Artikel nicht hilfreich ist. Nachricht
Vielen Dank für Ihr Feedback!
Wir werden Ihr Feedback aufgreifen und dazu nutzen, Ihr Erlebnis verbessern.
Diese Seite bewerten
Diese Seite bewerten
Gibt es etwas, das wir verbessern können?

Jetzt nicht

Vielen Dank für Ihr Feedback!
Letztmalig aktualisiert: 6. Juni 2022

Haben Sie einen Tippfehler oder einen anderen Textfehler gefunden? Wählen Sie den Text aus und drücken Sie Strg+Eingabe.

Problem melden
Wir überprüfen unsere Inhalte ständig. Ihr Feedback hilft uns, sie zu verbessern.
Geben Sie eine E-Mail-Adresse an, damit wir Sie erreichen können
Vielen Dank für Ihr Feedback!